Jelenlegi hely

A ttf-dejavu 2.37 kényszerített frissített igényel

A ttf-dejavu 2.37-tel megváltozik a csomag fontconfig konfigurációja. A csomag korábbi verzióiban a post_install/post_upgrade szkript hozott létre szimbolikus linkeket, ezzel szemben az új verzióban a csomag tartalmazza a szükséges fájlokat.
További információk a változásról:
https://bugs.archlinux.org/task/32312
A ttf-dejavu 2.37-re való frissítéshez a csomagot önállóan javasolt frissíteni az alábbi paranccsal:
pacman -S --force ttf-dejavu

hírek címkéi: